@charset "utf-8";
/* CSS Document */
img {border:none;}
p {
	margin-top: -1px;
	color: #000;
}
#main {
width:1000px;
min-height:700px;
margin:0px auto;
background-color:#FFF;
}
#container {
position: relative;
background-position:center;
background-color:#fff;}

#header {
	position: absolute;
	background-image:url(../images/header.jpg);
	top: 0px;
	left: 0px;
	height:200px;
	width:1000px;
}

#logo {
	position: absolute;
	background-position:center;
	top: 18px;
	left: 18px;
}

#box {
	position: absolute;
	top: 470px;
	left: 0px;
	z-index:2;
	width:580px;
	background-color:#203061;
	height:120px;
	opacity:0.95;
	filter:alpha(opacity=95);
	padding-left:10px;
	padding-right:10px;
}	
h1 {
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;}	
h3 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#021847;}		
h4 {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#988f4c;
	margin-bottom:10px;}
h5 {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;}	
th{ color:#000;
text-align:left;
margin:0px;
}			
A:link {color:#000;}		
A:visited {
	color: #000;
}
#form A:link {color:#333;}		
#form A:visited {color:#333;}
#box p {color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;}
#learn {
	position: absolute;
	top: 1500px;
	left: 0px;
	width: 980px;
	height: 140px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #cfdff2;
	border: 0px solid #203061;
}
#footer {
	position: absolute;
	top: 150px;
	left: 0px;
	width: 1000px;
	height: 20px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	background-color: #cfdff2;

}

#form {
	position: absolute;
	top: 190px;
	left: 510px;
	width:396px;
	height:600px;
	padding-left:10px;
	padding-right:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#646464;
}


#text {
	position: absolute;
	top: 200px;
	left: 8px;
	width:500px;
	height:450px;
	padding-left:3px;
	padding-right:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#646464;
}

#horizontal {
	position:absolute;
	top:685px;
	width: 994px;
	height:820px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#646464;
	padding-left:3px;
	padding-right:3px;
	background-color:#FFF;
}

#divider {
	position: absolute;
	top: 230px;
	left: 540px;
	width:25px;
	height:494px;
	padding-left:5px;
	padding-right:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

tr:nth-child(even) {background: #cfdff2}
tr:nth-child(odd) {background: #FFF}

#formtable tr.alt td 
{
	color:#000;
	background-color:#fff;
}

#formtable td
{
padding-top:2px;
padding-bottom:2px;
}
img.frame{
background:#;
display:block;
transition:all 0.25s ease-in-out;
-webkit-transition:all 0.25s ease-in-out;
-moz-transition:all 0.25s ease-in-out;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border:2px solid #203061;
box-shadow:0 0 9px #203061;
-webkit-box-shadow:0 0 9px #203061;
-moz-box-shadow:0 0 9px #203061;
padding:1px
}		

#topbar
{
	position: absolute;
	top: 220px;
	left: 0px;
	width:980px;
	height:5px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	background-image:url(images/topbar.jpg);
	z-index: 2;
}

select
{
width: 165px;
}
focus
{
outline-width: 0pt;
outline-style: none;
outline-color: -moz-use-text-color;
}
.input {
	border-style:solid;
	border-width:1px;
	border-color:#b1b1b1;
}
blockquote  {
	font-style:italic;
	font-weight:bold;
	margin:10px;
}
